import DiscreteRandomVariable.DiscreteRandomVariable as DiscreteRandomVariable

# This is a child class of DiscreteRandomVariable, and is a Discrete Random Variable representation of the input domain.
# There is no difference between this class and DiscreteRandomVariable, but I think its worth keeping this as a separate abstraction, 
# just in case we need to do specific things in the InputDomain variable, that aren't really relevant to the DiscreteRandomVariable e.g.
# computing Images
class InputDomain(DiscreteRandomVariable.DiscreteRandomVariable):
    pass